Subject: bug#75998: [guile-lib] html->sxml does not decode entities in attributes

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 16 Feb 2025 00:29:10 +0900

Hi Tomas,

Tomas Volf <[email-masked]> writes:

> Hi,
>
> Maxim Cournoyer <[email-masked]> writes:
>
>> Tomas, is it a fix you'd be interested in contributing?  Otherwise, I'll
>> get to it but my hands are rather full at the moment :-).
>
> To quote myself from the other thread:
>
>> Probably not.  I have spent 20 minutes staring into the file and do not
>> really have any idea where to start (ok, probably somewhere around
>> `scan-attr').  So I cannot really promise I will be able to work on this
>> (at least not soon), since I assume it will take me long time to figure
>> out.
>
> So I do not have any immediate plans to start working on this. :/

OK, no worries.  I'll look into it when I have a good chunk of time
ahead.

-- 
Thanks,
Maxim